.Style1{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style7{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 32px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style8{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_9{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_9:visited{color:#000000; text-decoration:underline;}
.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}